spec:
- geopm:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      coverage: false
      debug: false
      doc: true
      fortran: true
      gnu-ld: false
      mpi: true
      ompt: false
      openmp: true
      overhead: false
      procfs: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 46ryyy4n42uenqt5b6z5bktthg7xq5zp2zxsdyt3zptrethimh3q====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      automake:
        hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
        type:
        - build
      doxygen:
        hash: lu3bnamzq5eefc4ajttehtx5qbv4l2uc
        type:
        - build
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
      mpich:
        hash: ojvtypq3ghnpflbh3rl3rcmpoaadevcc
        type:
        - build
        - link
      py-cffi:
        hash: lkhbq6qrbg4k56ewixhgeucxkdottkj4
        type:
        - build
        - run
      py-cycler:
        hash: tlc7s3oashsbiqsbkhtoev5ad7ieefod
        type:
        - build
        - run
      py-future:
        hash: hw4ufzojjf6bkuleglnuplgw2tnr3igc
        type:
        - build
        - run
      py-matplotlib:
        hash: 6barbgupd5bgkj4mvuxo7scnais4rbls
        type:
        - build
        - run
      py-mock:
        hash: 5tnwyvldcd65zlioflelgki5pebjkfob
        type:
        - build
        - run
      py-natsort:
        hash: sbvn3pklx4pkurfdyu26q6ufgzkxohtd
        type:
        - build
        - run
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-pandas:
        hash: y6uvatzznm5xttl2og7uszfjzmv2c3di
        type:
        - build
        - run
      py-psutil:
        hash: hzc62j5cxck6hxm5d5v4hunmd7ctmnwt
        type:
        - build
        - run
      py-pylint:
        hash: mtpecvxqw3qfzbm2lsc5lzcnxd5zmm2r
        type:
        - build
        - run
      py-pyyaml:
        hash: ghsqkr4darka6bd2fbwvneea5fh4xam6
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-tables:
        hash: n7z7ise5f2gtuehsztnmwvkspxquulyt
        type:
        - build
        - run
      ruby-ronn:
        hash: ncr5h2rvsuxvj7iw72mejlbgc2uxmjck
        type:
        - build
    hash: vzkllqw6hncrt7x4e2pficdlvj47hcsg
    full_hash: wdy62oitw3qaijbblc6ox5xmowffk7b7
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
        - run
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - run
    hash: 3x4o2co2lry4vglfijphs4pcykeq7n6t
    full_hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
        type:
        - build
        - link
    hash: wq3bm42yg4vdgu5hiykbvhcmcl3fn6po
    full_hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: fy2hpaxm5iyswf5pw7s2735bcnctvlq7
    full_hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: xi2bksgg5utltxx2zgknvlffawliplaj
        type:
        - build
        - link
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: joibwi2ajmxlhpenoq7f2tczzo7xigzp
    full_hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: e7wuc6fbj5ch7vktgqwueqqiunpdshem
    full_hash: xi2bksgg5utltxx2zgknvlffawliplaj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: 66bxojoxzzqnceknxsnvfkgwtximhets
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: otkktenrrvcaf37a7zyeytmjuwsalvtr
    full_hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: jearpk4xci4zc7dkrza4fufaqfkq7rfl
    full_hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
    hash: xewrv7uqabfsq4gjhizdnhmexgi77zma
    full_hash: wvktepvvibw576be77p2l65drncqp7x7
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
    hash: cp2spc5nyc7yp7ix4vcv67z3c5egnpvq
    full_hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - run
    hash: 7mwwosenm7fd4sjngrrtw3b3efvlqtnj
    full_hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
- doxygen:
    version: 1.8.20
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      graphviz: false
      ipo: false
      mscgen: false
      patches:
      - 3355c807ebce6fc2979d6050b43d9141fd63a1d0a1f75d25fd4876b8822ac42c
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 3355c807ebce6fc2979d6050b43d9141fd63a1d0a1f75d25fd4876b8822ac42c
    package_hash: c4xpaz6ghq6ocrucy4ss7mgnlcfvqb7cm5agdp6fq6ddrypbtfma====
    dependencies:
      bison:
        hash: ypstqyveeqlp33pb3mlvigdv2u2xgzdm
        type:
        - build
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
      flex:
        hash: lekpox43mh2uz4ll7lejvfeisuygqbeh
        type:
        - build
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
    hash: r6w2btbyigeobxlfcp6yb74e7f3fiyih
    full_hash: lu3bnamzq5eefc4ajttehtx5qbv4l2uc
- bison:
    version: 3.7.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: s5clruu6bj2tdzqyay4piqtzkykmlcupievdn2tbgnttdd3norqq====
    dependencies:
      diffutils:
        hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
        - run
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
    hash: llhpbtc5d4dlsipfo3gdnwqvwtvcsksv
    full_hash: ypstqyveeqlp33pb3mlvigdv2u2xgzdm
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
    hash: rtcdo6yl66n4uk4geg5pupgsgizeqgeb
    full_hash: abbudidyriqarg4lfsbtqskm5h4ooofv
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
        - test
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: l6unsppgaas64422cyporf7cfzvn4fow
    full_hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
- flex:
    version: 2.6.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      lex: true
      nls: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vjorxzxnvqr453ub337b2caxtwfovtl7qzqyqux3kx3gjdusmvva====
    dependencies:
      bison:
        hash: ypstqyveeqlp33pb3mlvigdv2u2xgzdm
        type:
        - build
      diffutils:
        hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
        type:
        - build
      findutils:
        hash: snirppeup2qbhc7rn2obnmwhuwkey46r
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: s2pbvher4add4pmmd25mnfj4wtpul3ru
    full_hash: lekpox43mh2uz4ll7lejvfeisuygqbeh
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: wvwoiqrup4cxeiyx75ziw22ozxtukg24
    full_hash: snirppeup2qbhc7rn2obnmwhuwkey46r
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      expat:
        hash: ah67hj4kwfpypk2ghsjyolo2ckhrdn6o
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      gettext:
        hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
        type:
        - build
        - link
      libffi:
        hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
      sqlite:
        hash: gocmwghhqbfimo4focljyiqoiizi7xrs
        type:
        - build
        - link
      util-linux-uuid:
        hash: j22fff45bj2zucr7maayup6n62idc26q
        type:
        - build
        - link
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: inkujte2xuoevmpdyqhq2lbdxl52p2fx
    full_hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: w6sdkhlygvppvhjudmfdovaslexyjelx
        type:
        - build
        - link
    hash: blubx5pskg67nwb56olxvcojpxdtj5y3
    full_hash: ah67hj4kwfpypk2ghsjyolo2ckhrdn6o
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: fujznr5fyvwslxspkdw2wrlv5cryepto
        type:
        - build
        - link
    hash: 6zivdaml3pxyvkf7a5npqdhj7jr5gvll
    full_hash: w6sdkhlygvppvhjudmfdovaslexyjelx
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: jbh4lbggrfzy4p6mfaxeiemlgdtjw2gt
    full_hash: fujznr5fyvwslxspkdw2wrlv5cryepto
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      libxml2:
        hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      tar:
        hash: 3p75nkt3x3lyjsvwcut3cjceldm434sl
        type:
        - build
        - link
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
        - run
    hash: 6cff2z4mwfzlppwdbosrm36m6jpclwyr
    full_hash: qi2cvbjsulkvtkqm3mtzua3n2laafzgl
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: u3rkiqzxjxcgkrexrc4mkc6ee6ojkdl5
    full_hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: hoxca47aiicpqdwnpqxsdcjw5nl7zkf6
    full_hash: 3p75nkt3x3lyjsvwcut3cjceldm434sl
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: hyhbnrmaxc5veijr2iyveifkj4azv5dv
    full_hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: 6icmek2ierjksptwfaz6lcynpbaqfi4l
    full_hash: gocmwghhqbfimo4focljyiqoiizi7xrs
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: dod5oncbwvw2oz3f6pqtszkrzdc6fkpl
    full_hash: j22fff45bj2zucr7maayup6n62idc26q
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: jdxbjftheiotj6solpomva7dowrhlerl
    full_hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: snirppeup2qbhc7rn2obnmwhuwkey46r
        type:
        - build
      hwloc:
        hash: hhi7in6v6nmrymlnzbnzhm2lm42tfitv
        type:
        - build
        - link
      libfabric:
        hash: 2q32nxp2inokonahmdir6ueqoiq6e2a2
        type:
        - build
        - link
      libpciaccess:
        hash: lieejvpcr656u6bc25j6vqkbniedcnha
        type:
        - build
        - link
      libxml2:
        hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: pvaxhhe6qb66vwdd5dbd6ukbnxmini7m
    full_hash: ojvtypq3ghnpflbh3rl3rcmpoaadevcc
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i2e5cxbrtoz2vb3wmgmru35wzxf5v7ew6g2743ctnyqf3vyjecgq====
    dependencies:
      libpciaccess:
        hash: lieejvpcr656u6bc25j6vqkbniedcnha
        type:
        - build
        - link
      libxml2:
        hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: 3lnm5ioinqo5lfx7fey5wh7qohrpsoyg
    full_hash: hhi7in6v6nmrymlnzbnzhm2lm42tfitv
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: bob4o5m3uku6vtdil5imasprgy775zg7
    full_hash: lieejvpcr656u6bc25j6vqkbniedcnha
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: v6hysezxsqblatvnpopip3clbnaw2lwd
    full_hash: 2q32nxp2inokonahmdir6ueqoiq6e2a2
- py-cffi:
    version: 1.14.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fresnfnhtgfznprjpganznagzodd3hbkb724tuodwgxmvb6emomq====
    dependencies:
      libffi:
        hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      py-pycparser:
        hash: vtpmxjnxa57mc23ywsiyig3f7q5g46ko
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: qi6vhwa5nmi4ggmlxy4wmx2d32zd36j2
    full_hash: lkhbq6qrbg4k56ewixhgeucxkdottkj4
- py-pycparser:
    version: '2.20'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4v5s5ch3jyzgsjwofwt6avdcqhmz4d5dpnfiyruntkj7sxngfn4a====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: zb2anfglqqmggvhgusd5fhpbajksr5u4
    full_hash: vtpmxjnxa57mc23ywsiyig3f7q5g46ko
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: bvwohow35u5za264kkrn6aahi2r3brif
    full_hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
- py-cycler:
    version: 0.10.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: f776m6oqo4ym2n6ftfi5k2y7uthj3xohifjd4cr7orrznzuj3i6q====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-six:
        hash: uk5tue7lqo4e3apjatqrwfzojwsfdas4
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: ohsuehfb5nempkx5xyx6tagfrjh3yqe3
    full_hash: tlc7s3oashsbiqsbkhtoev5ad7ieefod
- py-six:
    version: 1.15.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zqumtq3h35vedgy5i4eo4fwqvamfobxdoma2utants5osvfov5da====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: kubs2bha5fqsgt5ekjjzcazpvysyvi77
    full_hash: uk5tue7lqo4e3apjatqrwfzojwsfdas4
- py-future:
    version: 0.18.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m23cpadbti3cy6acdtqgxruocnz4yam5ql7pkpwbgwdcuvbug3ea====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: 4ker2un5b7ojz6obrwzlm5gqvudgtnnc
    full_hash: hw4ufzojjf6bkuleglnuplgw2tnr3igc
- py-matplotlib:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      animation: false
      backend: agg
      fonts: false
      image: true
      latex: false
      movies: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qlzv4f7tl4whincrk2462zmqpm43xpgvcakrbrmhxdssddkcvlma====
    dependencies:
      freetype:
        hash: dcrb2my7rnjx2jbaxvli343s57nxfest
        type:
        - build
        - link
      libpng:
        hash: sr6cah3an5u5gt6l4ylxrkbklolae7xy
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      py-certifi:
        hash: lu3pabyxuf4xo5vlrpdc7thl6b3464pq
        type:
        - build
      py-cycler:
        hash: tlc7s3oashsbiqsbkhtoev5ad7ieefod
        type:
        - build
        - run
      py-kiwisolver:
        hash: v76n4fyh536laqayjkkftf3d32xajx23
        type:
        - build
        - run
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-pillow:
        hash: tglcikv5xeqmoonlw7d773wzxi34ar2n
        type:
        - build
        - run
      py-pyparsing:
        hash: d3cohdkfvvsyb7s5j5lkbblbsxk4ksys
        type:
        - build
        - run
      py-python-dateutil:
        hash: kjkij7h2jk7c35skbravuoqiakubkxnj
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - link
        - run
      qhull:
        hash: 5ixmxzk2yy3lfpafo5agoijhebakuxuk
        type:
        - build
        - link
    hash: tsld3652yl4x2wcjaavnj3k6ol4hqlhu
    full_hash: 6barbgupd5bgkj4mvuxo7scnais4rbls
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mkwwnbkiaziti2eagmcqp5wvkypnlh3cpikuqlqvvc7a4v2nwdtq====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      libpng:
        hash: sr6cah3an5u5gt6l4ylxrkbklolae7xy
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: xh6faugd7vsaxrxzkr7dgnsimtfyjjh3
    full_hash: dcrb2my7rnjx2jbaxvli343s57nxfest
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: e43mkq7nxysttfg76etqqbkuuuak2k5l
    full_hash: sr6cah3an5u5gt6l4ylxrkbklolae7xy
- py-certifi:
    version: 2020.6.20
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7trilhnndy5lxgzffrdm27xuwv5r7k4aftgqnbcxvhiwwswyfzga====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: a6qd5raenx4nrbrpwrdwu36qvtyjfnfa
    full_hash: lu3pabyxuf4xo5vlrpdc7thl6b3464pq
- py-kiwisolver:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ffq2oj2l7ndl66qddaqbisth45rbcxjofgtglfizsh6bfrcdn5pq====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: l6lktpaeuebxfw2epkwt4mk2xbfgrded
    full_hash: v76n4fyh536laqayjkkftf3d32xajx23
- py-numpy:
    version: 1.21.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      blas: true
      lapack: true
      patches:
      - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
    package_hash: rketa3dicwfakkszvahdnvhxo3gogod7o5usbiywsebie2gudlhq====
    dependencies:
      openblas:
        hash: qc7e2sk56mkc6gbsd5tgow5upbngazzy
        type:
        - build
        - link
      py-cython:
        hash: 5pcxyo6wrwvajyzpe67kfz2jahujayeb
        type:
        - build
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - link
        - run
    hash: afn7yvzjg6m3bhbowfz6tgjsd4hq6bmg
    full_hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
- openblas:
    version: 0.3.15
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: d2kqewi4mllnatinihbukqtkjlwrllvbbubyqqjq57iqotejy6cq====
    dependencies:
      perl:
        hash: lvcg6bixrg3wuerotgyqbr2uwfox3fyb
        type:
        - build
    hash: tzwfaaadlrlw7lyr24px3iigxqhykwus
    full_hash: qc7e2sk56mkc6gbsd5tgow5upbngazzy
- py-cython:
    version: 0.29.23
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3idrdjnnmxe5qmbhvuy3ecjifovyviuoxvq6qbvtkgj2kfafehnq====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - link
        - run
    hash: qp7coomlek6fy7r4irf73fhk4bum6a6g
    full_hash: 5pcxyo6wrwvajyzpe67kfz2jahujayeb
- py-pillow:
    version: 7.2.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      freetype: false
      imagequant: false
      jpeg: true
      jpeg2000: false
      lcms: false
      tiff: false
      webp: false
      webpmux: false
      xcb: false
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lawk72shh35qndarwgk72sdq4hui6ijxozzb32jsxfy5p7gxmfga====
    dependencies:
      libjpeg-turbo:
        hash: jvontg657cymphqrl6h36s6m2t54pzx6
        type:
        - build
        - link
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: zbjfizg4obtvmlsfqumi4xwk5ixvctmd
    full_hash: tglcikv5xeqmoonlw7d773wzxi34ar2n
- libjpeg-turbo:
    version: 2.0.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 646axre5mdzxyjy22pnfwd5dbbnlaja64lhhleifdamhlc3bbeaa====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
      nasm:
        hash: mknce5gzqmt3lhy3rouub5wfjjlgf64s
        type:
        - build
    hash: 5huc6kv4bnkbyooic6kusopseemcdtdm
    full_hash: jvontg657cymphqrl6h36s6m2t54pzx6
- nasm:
    version: 2.15.05
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: g263p3uuopo5f7bamduvtdwdtxv3s6thddvft7j4crta2i7b7osa====
    hash: jdizheailwmozxmgwhg6hd2z4rbjfye2
    full_hash: mknce5gzqmt3lhy3rouub5wfjjlgf64s
- py-pyparsing:
    version: 2.4.7
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ygg5gxvbtnwlve7h2na2vdylxsgenek47tphq53wuybhnrkcao5q====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: tweof4ir5hzvu6nxcezeq4cj6txmy5mc
    full_hash: d3cohdkfvvsyb7s5j5lkbblbsxk4ksys
- py-python-dateutil:
    version: 2.8.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hedzlprybuhxcg3bjo546d4tnet6qgqo6jyxptuf354an6wkwtna====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-setuptools-scm:
        hash: jbgbyukbzjgl7ssquxypamhwh5y5266u
        type:
        - build
      py-six:
        hash: uk5tue7lqo4e3apjatqrwfzojwsfdas4
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: 45dyjx3675rdbop57v2baf26mvlcb5tx
    full_hash: kjkij7h2jk7c35skbravuoqiakubkxnj
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      toml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvre6jjd2yqcq5p2km4uvcygujdf6bmrseaqksn2ohlksp42bgka====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      py-toml:
        hash: lakchtobs2q5vmo2x3fmn4jkd7oiffbg
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: 7clx3icizzgwai4r4ud64mskhtnqmya5
    full_hash: jbgbyukbzjgl7ssquxypamhwh5y5266u
- py-toml:
    version: 0.10.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ckrronykhm6d2attfu43ti6vje7lh3gnanxzkdgpphv4vzp3iaqa====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: 7cpr7gns54kgzhftemqcdxnkqsi5eiui
    full_hash: lakchtobs2q5vmo2x3fmn4jkd7oiffbg
- qhull:
    version: '2020.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nzms56q2uvghvobnpmztt23d5fvbr57pfgwmvv267kmpm2hf3pyq====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
    hash: 2gawaftpqabuasx6l3l3ppet7il4jhw3
    full_hash: 5ixmxzk2yy3lfpafo5agoijhebakuxuk
- py-mock:
    version: 3.0.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: y3tex3cb6hdmwswcs6ddgkxh263nme7pjqx5kiu3cjyfee3hqbxa====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-six:
        hash: uk5tue7lqo4e3apjatqrwfzojwsfdas4
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: gcqcgnlzkopnrelvgcqt2qbhuw45vtvv
    full_hash: 5tnwyvldcd65zlioflelgki5pebjkfob
- py-natsort:
    version: 7.1.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: h53soz2fljuai6kugu4tvyhc4k26s3g5kgtjqh5zxuc4rb3w7rvq====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: wzpm4jfbkz7ylg6clcb6dqaywat5b447
    full_hash: sbvn3pklx4pkurfdyu26q6ufgzkxohtd
- py-pandas:
    version: 1.3.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: b73gfg6q23qx3gqltzha7ghopj6d3rfzj276p64zs3zeeh6lmdxa====
    dependencies:
      py-bottleneck:
        hash: inm6avxdn6hcebwap4rnu6xdx74kstp5
        type:
        - build
        - run
      py-cython:
        hash: 5pcxyo6wrwvajyzpe67kfz2jahujayeb
        type:
        - build
      py-numexpr:
        hash: dw42vdx3elwrvdlvnm35drg42hiwjr5d
        type:
        - build
        - run
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-python-dateutil:
        hash: kjkij7h2jk7c35skbravuoqiakubkxnj
        type:
        - build
        - run
      py-pytz:
        hash: ljargul2ldfyabjseurg66p5g5jvkn4c
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: ogxff7td5fbs4sl26hoyeh3qdrsdcvg7
    full_hash: y6uvatzznm5xttl2og7uszfjzmv2c3di
- py-bottleneck:
    version: 1.3.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6plmgip4da2rej5qxtjk4tvnrtsedwo5xy2nxhha2fd2lfht3yda====
    dependencies:
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: botxwd5gv6rqmawfm6dwpasqjvowlfq4
    full_hash: inm6avxdn6hcebwap4rnu6xdx74kstp5
- py-numexpr:
    version: 2.7.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qtjtq4dp3ksnpihaydmo76ey7pbileminuqnjquxpebnsldiweqa====
    dependencies:
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: oa5kd5xcyrdky246e7p32kj3spmtdiyf
    full_hash: dw42vdx3elwrvdlvnm35drg42hiwjr5d
- py-pytz:
    version: '2020.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: alrhbin2iwp72x5bzcebuogbswkdczwynfyjuey2tngz365zmyxa====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: seakfpubhptdoh4quldm3c5rmxpegew6
    full_hash: ljargul2ldfyabjseurg66p5g5jvkn4c
- py-psutil:
    version: 5.7.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xi72jmwqfpnnwvk54nn3umlrxf2uvxr6symtbzk3twfyqm4tzlra====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: c6nuob3ptsz5o4uvrqxqx2agw75ufsbk
    full_hash: hzc62j5cxck6hxm5d5v4hunmd7ctmnwt
- py-pylint:
    version: 2.8.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vwpj57hjkedc3xhi7nxtntxioq7e5ds7zow3a5vprizu2audsrga====
    dependencies:
      py-astroid:
        hash: apapvbsewci5jqhx5stuqrglplqlppa7
        type:
        - build
        - run
      py-isort:
        hash: l7l732lr6u6yijnna6wzyqnd7coapa3k
        type:
        - build
        - run
      py-mccabe:
        hash: pp2raiokmpvzyubic63xsmzah2kbyalb
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-setuptools-scm:
        hash: jbgbyukbzjgl7ssquxypamhwh5y5266u
        type:
        - build
      py-toml:
        hash: lakchtobs2q5vmo2x3fmn4jkd7oiffbg
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: adfbhccb4igvqpxnb7ab2u7vjzbl5ac3
    full_hash: mtpecvxqw3qfzbm2lsc5lzcnxd5zmm2r
- py-astroid:
    version: 2.5.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mdngxw56sd3e22qtdutg5w7izp53speurhaqrmyiu36hrty2pgoa====
    dependencies:
      py-lazy-object-proxy:
        hash: rvfewcbsexkgfdblv3b7gj7xhxtr2dbp
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-six:
        hash: uk5tue7lqo4e3apjatqrwfzojwsfdas4
        type:
        - build
        - run
      py-wrapt:
        hash: x5jgoxl52aihn546aacg7yj6ndptjpxp
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: yy6s52eoi3l5srqahdhcagmhdq3marnk
    full_hash: apapvbsewci5jqhx5stuqrglplqlppa7
- py-lazy-object-proxy:
    version: 1.4.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ay43wy6k5abf4elvkkihflyickvrczpufrlzmpdmoejkr3sl3ka====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      py-setuptools-scm:
        hash: jbgbyukbzjgl7ssquxypamhwh5y5266u
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: eq3ceegp2csajqpbu4tap7wscuf3oflv
    full_hash: rvfewcbsexkgfdblv3b7gj7xhxtr2dbp
- py-wrapt:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uioqpgvfeky2uezr7poenbmnelk3mobtxepyp7t6ozw6ijw3nvbq====
    dependencies:
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: dic7toychbkdqgfrvjpamundubrwdcf7
    full_hash: x5jgoxl52aihn546aacg7yj6ndptjpxp
- py-isort:
    version: 5.9.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      colors: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5252qa2d7vwg64v66bzrpgnvatpocfsuxa7rcq5w5y3tfojjsr6a====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: x7go4u3zfqlrjjp472ldqf62vkcjqke7
    full_hash: l7l732lr6u6yijnna6wzyqnd7coapa3k
- py-mccabe:
    version: 0.6.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rxuzuztdqw7dqswucfb7gvkjuo3yyn555onno23l7mmywvmipiuq====
    dependencies:
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - link
        - run
    hash: qnirfemloakmppy7xi7x6stda7f7vyjc
    full_hash: pp2raiokmpvzyubic63xsmzah2kbyalb
- py-pyyaml:
    version: 5.3.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libyaml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wapp2wsd3wobs67kdnnkfg5ro7t6ov7tqnlkdfjfzn6m6culvslq====
    dependencies:
      libyaml:
        hash: teg352xs76isharnzdhxipjczwgt34jo
        type:
        - build
        - link
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
    hash: nvosmy3udael2dqgrgwxm5ldeybcxbxc
    full_hash: ghsqkr4darka6bd2fbwvneea5fh4xam6
- libyaml:
    version: 0.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: txdydyi5oomg5hjxsg4u7lozaymlftuj6sbkofewits74qeo2cxa====
    hash: snuedh2wxqnfp7gqmyd7cmzqfussyzz5
    full_hash: teg352xs76isharnzdhxipjczwgt34jo
- py-tables:
    version: 3.6.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: false
      lzo: false
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: cibnivajxgk5lp4qps5xye34jh6ey2f2ibnwf5sjvhizqebmmm7q====
    dependencies:
      c-blosc:
        hash: 3txwhu5gxscnqihdztitizjw3wks7n4m
        type:
        - build
        - link
      hdf5:
        hash: na2szzetbx33mj2n7acpy7uakwjvdhgv
        type:
        - build
        - link
      py-cython:
        hash: 5pcxyo6wrwvajyzpe67kfz2jahujayeb
        type:
        - build
      py-numexpr:
        hash: dw42vdx3elwrvdlvnm35drg42hiwjr5d
        type:
        - build
        - run
      py-numpy:
        hash: 4ie6aaih344jgxzuxvbmspd2y5mpy67i
        type:
        - build
        - run
      py-setuptools:
        hash: j3dhv4shas4zk2g3cmwyraltxhzjlw2k
        type:
        - build
        - run
      python:
        hash: nriy7tbau7n6bl3yrl2ak5qywsx2sqtw
        type:
        - build
        - run
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: 6peq7rlekskdl27qicn6zqfiye7db6px
    full_hash: n7z7ise5f2gtuehsztnmwvkspxquulyt
- c-blosc:
    version: 1.21.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      avx2: true
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hibebbintmth5b2yesnhbvdv6lzvxuy7lucm5cioh3mvsqm63w7q====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
      lz4:
        hash: qpnyqjxgjphdjwzspbdye24ido2n4yxc
        type:
        - build
        - link
      snappy:
        hash: r7h4squwtbjhxaurjfcc3xdjqsd42ysv
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
      zstd:
        hash: 2k56c5tbevofmnslxawcg3z6lz2kjjfj
        type:
        - build
        - link
    hash: hwjrynpij2cxramchsv4y7iphmld3yvo
    full_hash: 3txwhu5gxscnqihdztitizjw3wks7n4m
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5kjcewb7kwwwcbtpf5bdpayd3ia6bugn7pex5gcv7xdyqe33haja====
    hash: 3zdztwi7g6wwfcib3gjmfpzos5nvwleg
    full_hash: qpnyqjxgjphdjwzspbdye24ido2n4yxc
- snappy:
    version: 1.1.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      patches:
      - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
    package_hash: 7vqmferwwya226zwnzygmqlch32wzc4lbtpqub66rdsaen3f6v7q====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
    hash: uwtttondn25kxbm3w4tmuthkhqx4oq4s
    full_hash: r7h4squwtbjhxaurjfcc3xdjqsd42ysv
- zstd:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      legacy: false
      lz4: false
      lzma: false
      multithread: true
      programs: true
      shared: true
      static: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bcpbmgtwqmtlww5etbsel3osau27zsvc6hnasgr6nnp5v4ti62iq====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
    hash: 6cpi2tkjxwji3fwsxbbtmbxfqnvtau73
    full_hash: 2k56c5tbevofmnslxawcg3z6lz2kjjfj
- hdf5:
    version: 1.12.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      api: v18
      build_type: RelWithDebInfo
      cxx: false
      fortran: true
      hl: true
      ipo: false
      java: false
      mpi: true
      shared: true
      szip: false
      threadsafe: false
      tools: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zsk56vpqhnxj3inf5zaetvhoaubivm7kpxmdg6tdcwksx7hcnpra====
    dependencies:
      cmake:
        hash: abbudidyriqarg4lfsbtqskm5h4ooofv
        type:
        - build
      mpich:
        hash: ojvtypq3ghnpflbh3rl3rcmpoaadevcc
        type:
        - build
        - link
      numactl:
        hash: 6vpo4noefyrxg3yaxckyyiakzpo3addb
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - run
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: tcemfnd2pupbnw74v4fujavyi55zcsuv
    full_hash: na2szzetbx33mj2n7acpy7uakwjvdhgv
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: mt4a4hpvmihzsodplnmeoxauzxus54fxe3irrtm6rzdadjlt6f2a====
    dependencies:
      autoconf:
        hash: cqjdqdcyi3co3z4wqpjalq4hhoyujgnd
        type:
        - build
      automake:
        hash: r7r3wqafx6xi2k3bayhlmjn5sx7iiitj
        type:
        - build
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: ahg7xfg6caqti66xrblbcmpfcaekxys5
    full_hash: 6vpo4noefyrxg3yaxckyyiakzpo3addb
- ruby-ronn:
    version: 0.7.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kifqtmmz4is2rvtkkv3kx5it5jqlado362bbjbi7afnotxaqmwuq====
    dependencies:
      ruby:
        hash: 6kkdd5kpf7tbcneb4e76sxb7w3ydzygj
        type:
        - build
        - run
      ruby-hpricot:
        hash: nnksrrywu65ib6navm6t72hihpzx55dp
        type:
        - build
        - run
      ruby-mustache:
        hash: wf6xbcklvc6fqqsyrcc6cehgb2zrkfju
        type:
        - build
        - run
      ruby-rdiscount:
        hash: 4pmgrhpxciakvqcutuo3oll3zr3j2zic
        type:
        - build
        - run
    hash: hyc4upp2pd4v2to4x2rizx6qd6yjjrsy
    full_hash: ncr5h2rvsuxvj7iw72mejlbgc2uxmjck
- ruby:
    version: 3.0.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      openssl: true
      readline: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tvg4rkpyze7fuakixtmayuxmzacadusabgdneoywkwbzm7xmlawq====
    dependencies:
      libffi:
        hash: 5uwagvejzbi47ine7jqtvsfciveg23m7
        type:
        - build
        - link
      openssl:
        hash: q73i4ph5djh3jcmhk7wwlpiwyptdnlwa
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: obuplswyild6zrem25od65qcyrvcn645
    full_hash: 6kkdd5kpf7tbcneb4e76sxb7w3ydzygj
- ruby-hpricot:
    version: 0.8.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ewzlylgx6vy55yj6bnx3yx3qoarc4zpomrexqphf7laqngm7voca====
    dependencies:
      ruby:
        hash: 6kkdd5kpf7tbcneb4e76sxb7w3ydzygj
        type:
        - build
        - run
    hash: m46j7feru772527xq2lce5bsidp47jvb
    full_hash: nnksrrywu65ib6navm6t72hihpzx55dp
- ruby-mustache:
    version: 1.1.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gyqn2pmmg6teac5ylhtdmsjreskx3sulpshifrhrlxwm4fc4cria====
    dependencies:
      ruby:
        hash: 6kkdd5kpf7tbcneb4e76sxb7w3ydzygj
        type:
        - build
        - run
    hash: 7pfqewqcazgansxae3b4skx2wc3pu5hv
    full_hash: wf6xbcklvc6fqqsyrcc6cehgb2zrkfju
- ruby-rdiscount:
    version: 2.2.0.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jk5ynnbayn2zgu6x4ih33y7vzhdxkcezg7tmycwflthixhdwdguq====
    dependencies:
      ruby:
        hash: 6kkdd5kpf7tbcneb4e76sxb7w3ydzygj
        type:
        - build
        - run
    hash: 3pdx2pkydfeeyec3s3jz4bnkukdbjuwy
    full_hash: 4pmgrhpxciakvqcutuo3oll3zr3j2zic
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7fe63d129ed420a9858677963f27ddf46fa428d40e5c428d81d5fd3e1848583b
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/geopm-1.1.0-vzkllqw6hncrt7x4e2pficdlvj47hcsg
  relative_rpaths: false
